
VELO Production Issue - Change Request #22172

[CR][iOS] Update Splash Screen Information

05 June 2025 04:39 PM - yap chekying

Status: Resolved Start date: 05 June 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please kindly assist in adding this information to the splash screen, as per the attached design (on the left side):

• EN: Copyright 2019 - PT Bank OCBC NISP Tbk is licensed and supervised by the Indonesian Financial Services Authority & Bank

Indonesia, and is a guaranteed member of Indonesia Deposit Insurance Corporation (LPS).

• ID: Copyright 2019 - PT Bank OCBC NISP Tbk berizin dan diawasi oleh Otoritas Jasa Keuangan & Bank Indonesia, serta

merupakan peserta penjaminan LPS.

• CN: 版权 2019 - PT Bank OCBC NISP Tbk 受印尼金融服务管理局及印尼银行许可与监督，是印尼存款保险公司（LPS）的保证成员。

Please note that the existing Others – About Us information should be retained.

History

#1 - 06 June 2025 03:37 PM - yap chekying

- File OCBC Velocity Splash Screen Information FSD.docx added

#2 - 06 June 2025 04:07 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

Files

New CR SL Update Splash Screen Information.msg 966 KB 05 June 2025 yap chekying

Sample Splash Screen.png 25.6 KB 05 June 2025 yap chekying

OCBC Velocity Splash Screen Information FSD.docx 89.3 KB 06 June 2025 yap chekying
